.knk_header-topbar {
  font-size: 13px;
}
.knk_header-topbar {
  background: var(--bg-topbar);color: var(--clr-topbar);
}
@media (max-width: 991px){
  .knk_header-topbar { display: none; }
}
.knk_header-topbar-flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.knk_header-topbar-flex {
  justify-content: space-between;
}
.knk_header-topbar-item { flex: 0 0 auto; }
.knk_header-topbar-item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.knk_header-topbar-item, .knk_header-topbar-item a { color: currentColor; }
.knk_header-topbar-item svg { width: 16px; height: 16px; fill: currentColor;}
.knk_header-topbar-flex { padding: 10px 0; }
.knk_header-topbar-item-email {
  padding-right: 20px;
  border-right: 1px solid #FFFFFF1F;
}
.knk_header-topbar-item-hotline {
  padding: 0 20px;
  border-right: 1px solid #FFFFFF1F;
}
.knk_header-topbar-item-address { padding-left: 20px; }
.knk_header-topbar-item-link {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 7px;
}
.knk_header-topbar-item-social .knk_header-topbar-flex {
  padding: 0;
  margin: 0;
  gap: 15px;
  margin-left: 20px;
}





